language: php

php:
  - 5.3
  - 5.4
  - 5.5
  - 5.6

allow_failures:
    - php: hhvm

install:
   - git clone --depth=50 --branch=master git://github.com/smarty-php/smarty-phpunit.git

script:
   - cd smarty-phpunit
   - phpunit ./

